FROM registry-vpc.cn-beijing.aliyuncs.com/xinyue/alpine-cst:1
COPY sharebms2 /go/bin/
COPY agollo.json /go/bin
ADD web.tar.gz /go/bin/
RUN chmod +x /go/bin/sharebms2
WORKDIR /go/bin/
CMD ["/go/bin/sharebms2"]
EXPOSE 9191
